PDA

View Full Version : About patch instaallation, help please!



XyZspineZyX
09-15-2003, 08:58 AM
I don´t know which of the patches I must install...Right now  have FB v. 1.1f
Can anyone tell me what to install, please?

Thx!

<center>PATRIA Y HONOR
<img src=http://groups.msn.com/_Secure/0SgC0BAYXu3Ft4dbPEzs6M4eZf0A!qec0t1WkurDrK6Q0TV0lY fpkeHHrD5LuaVzXJQ6qOkKtYgnXXYbwSV39vh30VyRPTjG81fM rhMoRCs4YRhDD5Qo3Og/Cueceleches0.jpg?dc=4675424998946727344"></center>

XyZspineZyX
09-15-2003, 08:58 AM
I don´t know which of the patches I must install...Right now  have FB v. 1.1f
Can anyone tell me what to install, please?

Thx!

<center>PATRIA Y HONOR
<img src=http://groups.msn.com/_Secure/0SgC0BAYXu3Ft4dbPEzs6M4eZf0A!qec0t1WkurDrK6Q0TV0lY fpkeHHrD5LuaVzXJQ6qOkKtYgnXXYbwSV39vh30VyRPTjG81fM rhMoRCs4YRhDD5Qo3Og/Cueceleches0.jpg?dc=4675424998946727344"></center>

XyZspineZyX
09-15-2003, 09:25 AM
1.1f ??? /i/smilies/16x16_smiley-surprised.gif

Anyway,

Download from Ubisoft FTP:

- Patch111_update.exe (14 Mb) is to be used to update the 1.1 version
- Patch11.exe (18 Mb) is to be used to update the 1.1b version
- Patch11_full.exe (45 Mb) updates the 1.0 "out-of-the-box" game

You should be in one of these cases, otherwise you're playing another game...

The only surviving flightworthy Macchi MC.205 "Veltro"
http://www.uploadit.org/files/040903-MC205_Flying_picc.jpg


The Official MC.202/205, G.55 and Re.2005 Whiner</p>
<center>http://www.bloggerheads.com/mash_quiz/images/mash_hawkeye.jpg (http://www.bloggerheads.com/mash_quiz/)</center>

XyZspineZyX
09-15-2003, 09:35 AM
Thx, I know I´m in one of those cases, the point is which one??
Patch 1.1f is, AFAK, just after 1.1b, isn´t it?

<center>PATRIA Y HONOR
<img src=http://groups.msn.com/_Secure/0SgC0BAYXu3Ft4dbPEzs6M4eZf0A!qec0t1WkurDrK6Q0TV0lY fpkeHHrD5LuaVzXJQ6qOkKtYgnXXYbwSV39vh30VyRPTjG81fM rhMoRCs4YRhDD5Qo3Og/Cueceleches0.jpg?dc=4675424998946727344"></center>

XyZspineZyX
09-15-2003, 09:36 AM
dl; the 1.11

U.S. infantry 84-91

XyZspineZyX
09-15-2003, 09:39 AM
You already have the latest patch then, if it's the one after 1.1b, but it's actually 1.11. What does it say on your startup screen?

I'd never join a club that would have ME as a member!!.

XyZspineZyX
09-15-2003, 09:42 AM
you wrote...Patch 1.1f is, AFAK, just after 1.1b, isn´t it?.. 1.1f is after 1.1b...next is 1.11 therfore you need 1.11...but yes verify what it say on your start up screeen

U.S. infantry 84-91

XyZspineZyX
09-15-2003, 09:42 AM
On startup, it just says 1.1
Patch 1.1f was the one that UBi first uploaded on FB website just to remove it a little time after...

<center>PATRIA Y HONOR
<img src=http://groups.msn.com/_Secure/0SgC0BAYXu3Ft4dbPEzs6M4eZf0A!qec0t1WkurDrK6Q0TV0lY fpkeHHrD5LuaVzXJQ6qOkKtYgnXXYbwSV39vh30VyRPTjG81fM rhMoRCs4YRhDD5Qo3Og/Cueceleches0.jpg?dc=4675424998946727344"></center>

XyZspineZyX
09-15-2003, 09:54 AM
1.1f it didnt say 1.1f we just called it that it was 1.1 and yes it was pulled...1.1b was BEFORE 1.1 therfor you need 1.11..... if your still un sure go get a me109k fly it and see if the rudder works if it does not you need 1.11......ok?

U.S. infantry 84-91

XyZspineZyX
09-15-2003, 10:02 AM
Thanks to all for the help--I´l go for 1.11

<center>PATRIA Y HONOR
<img src=http://groups.msn.com/_Secure/0SgC0BAYXu3Ft4dbPEzs6M4eZf0A!qec0t1WkurDrK6Q0TV0lY fpkeHHrD5LuaVzXJQ6qOkKtYgnXXYbwSV39vh30VyRPTjG81fM rhMoRCs4YRhDD5Qo3Og/Cueceleches0.jpg?dc=4675424998946727344"></center>